<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
    <style type="text/css" >
        #minhaDiv {
            background: -webkit-gradient(linear, left top, left bottom, from(#4dffc3), to(#99ffff));
            background: -moz-linear-gradient(top, #4dffc3, #99ffff);
            filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4dffc3', EndColorStr='#99ffff');
        }
    </style>
</head>
<body>
    <div id="minhaDiv" style="height:450px; width:475px">

    </div>
</body>
</html>
